.tabs h1, .tabs h2 {
	color: #333;
	margin-bottom: 1em;
}
.tabs ul, .tabs ol, .tabs p {
	margin-top: 0;
	padding-top: 1em;
}
.tabs ul li, .tabs ol li {
	margin-bottom: 0.5em;
}
hgroup h1 {
	margin-bottom: 0;
	margin-top: 0;
	line-height: 1.2em;
}
hgroup h2 {
	font-size: 1.1em;
	font-weight: normal;
	position: absolute;
	top: 16px;
	right: 20px;
}
.btn {
	/*display: block;
	float: left;
	padding: 10px 15px;
	background: #0496b6;
	font-size: 1.5em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	border-radius: 5px;
	text-align: center;
	box-shadow: 2px 2px 2px #eee;*/
}
.pincodeTopTab .responsive-tabs__list__item--active::before

 {
	background:#005da6 !important;
    z-index: 33;
	color:#fff;
	
	border-radius: 10px 10px 0 0;
    bottom: 0.5em;
    box-shadow: 0 2px hsla(0, 0%, 100%, 0.5) inset;
    content: "";
    height: 80px;
    left: 0;
    position: absolute;
    right: 0;
    top: -27px;
    transform: perspective(5px) rotateX(2deg);
    transform-origin: center bottom 0;
    z-index: -1;
    
}
 
.clearfix {
 *zoom: 1;
}
.clearfix:before,  .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}
.intro {
	margin: 20px 0;
	background: #c9f6f9;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 2px #eee;
	padding: 5px 15px 10px 15px;
}
p.demo-intro {
	font-size: 1.2em;
	margin-bottom: -0.5em;
	font-weight: bold;
}


@media (max-width: 768px) {
hgroup h1 {
	margin-top: 25px;
}
hgroup h2 {
	top: 0;
	left: 5px;
	font-size: 12px;
}

}
/* REQUIRED for core functionality */

.responsive-tabs__heading {
	display: none;
}
.responsive-tabs__list__item {
	display: inline;
	cursor: pointer;
}

@media (max-width: 768px) {
.responsive-tabs__list {
	display: none;
}
.responsive-tabs__heading {
	display: block;
	cursor: pointer;
}
.responsive-tabs__panel--closed-accordion-only {
	display: none;
}
}

@media (min-width: 768px) {
.responsive-tabs__panel--closed-accordion-only {
	display: block !important;
}
}
/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper {
	clear: both;
	zoom: 1;
}
.responsive-tabs-wrapper:before, .responsive-tabs-wrapper:after {
	content: "";
	display: table;
}
.responsive-tabs-wrapper:after {
	clear: both;
}
.responsive-tabs__heading:focus, .responsive-tabs__list__item:focus {
	outline: 1px solid #ccc;
}
.responsive-tabs__heading--active:focus, .responsive-tabs__list__item--active:focus {
	outline: none !important;
}
.responsive-tabs__list {
	 border-bottom: medium none;
    font-size: 1.2em;
    margin: 13px 0 0;
    padding: 0 0 9px;
	min-height: 37px;
}
.pincodeTopTab .responsive-tabs__list {
	text-align:center;
}
.responsive-tabs__list__item {
	background: #000;
	padding:15px 20px;
	margin-right: 1px;
	border-radius: 0;
	font-size:15px;
	border: none;
	color:#fff;
}
.pincodeTopTab .responsive-tabs__list__item{
	background:none;
}
.pincodeTopTab .responsive-tabs__list__item:hover{
	background:none;
}
.responsive-tabs__list__item:hover {
	background: #7A7A7A
}
.responsive-tabs__list__item--active, .responsive-tabs__list__item--active:hover {
	background: #fff;
	border-bottom-color: #fff;
	color:#000;
}
.responsive-tabs__panel {
	background: #fff none repeat scroll 0 0;
    height: auto;
    padding: 25px 40px;
}

@media (max-width: 768px) {
	
	
.responsive-tabs__panel
{
	height:auto;
	margin-bottom:0;
	
}
.responsive-tabs__heading {
	border:solid 1px #C3C3C3 ;
	padding:25px 10px 25px 20px !important;
	text-align:left !important;
	border-radius: 0;
	font-size:16px !important;
	box-shadow:none;
	background: #FFFFFF;
	position: relative;
	margin: 10px 0 0 0 !important;
}
.responsive-tabs__heading:after {
	content: "";
	display: block;
	position: absolute;
	right: 20px;
	top: 40%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #000;
}
.responsive-tabs__heading:hover,  .responsive-tabs__heading--active:hover {
	background-color: #efefef
}
.responsive-tabs__heading--active {
	background: #E3E3E3;
}
.responsive-tabs__heading--active:after {
	border-bottom: 10px solid #000;
	border-top: 0;
}
}

@media (max-width: 767px) {
.responsive-tabs__panel
{
	padding: 14px 18px;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
	
.responsive-tabs__list__item
{
	padding: 15px 14px;
}	
	
}
/* END - Optional - Basic Skin */
